.additional-site-branding {
  display: inline-block;
}
.additional-site-branding a {
  display: block;
  font-size: 1.5rem;
  line-height: 31px;
  font-weight: bold;
  padding: 0;
  position: static;
  text-decoration: none !important;
}
.hiddenMenuLevel {
  display: none;
}
.block-we-megamenu-blockglobal-navigation {
  padding-right: 0 !important;
}
.annual-reports {
  margin-top: 20px;
}
@media (min-width: 768px) {
  .annual-reports > .paragraph__column {
    display: flex;
    justify-content: space-between;
  }
  .annual-reports > .paragraph__column > div {
    display: flex;
    align-items: stretch;
    flex: 1;
  }
  .annual-reports > .paragraph__column > div > div {
    width: 100%;
  }
}
.annual-reports img {
  width: 100%;
}
.annual-reports > .paragraph__column > div {
  align-items: center !important;
  text-align: center;
  padding: 10px;
}
.annual-reports > .paragraph__column > div a {
  text-decoration: none;
  padding: 5px;
}
.annual-reports > .paragraph__column > div a:hover {
  text-decoration: underline;
}
.annual-reports > .paragraph__column > div:first-child {
  padding: 0;
  flex: 1.5 !important;
}
.annual-reports > .paragraph__column > div:nth-child(2) {
  padding: 10px !important;
  text-align: center !important;
  flex: 1 !important;
}
@media (max-width: 767px) {
  .annual-reports > .paragraph__column > div:nth-child(n + 2) {
    width: 50%;
    float: left;
  }
}
.slider.banner.annual-report-2017 .flickity-slider {
  transform: none !important;
}
.slider.banner.annual-report-2017 .flickity-slider > div {
  left: 0 !important;
  opacity: 0;
  transition: opacity 2s ease-in-out;
  z-index: -1;
}
.slider.banner.annual-report-2017 .flickity-slider > div.is-selected {
  opacity: 1;
  z-index: 0;
}
.slider.gallery {
  padding: 0 15px;
}
@media (max-width: 767px) {
  .slider.gallery {
    margin-bottom: 0;
  }
}
.slider.gallery .flickity-prev-next-button {
  border-radius: 0;
  height: 100%;
  top: 50% !important;
  bottom: 0 !important;
  width: 30px;
  padding-top: 0 !important;
}
@media (max-width: 767px) {
  .slider.gallery .flickity-prev-next-button {
    display: block;
    background-color: transparent !important;
  }
  .slider.gallery .flickity-prev-next-button path {
    fill: #000 !important;
  }
}
.slider.gallery .flickity-prev-next-button.next {
  right: -20px !important;
}
.slider.gallery .flickity-prev-next-button.previous {
  left: -20px !important;
}
.slider.gallery .flickity-page-dots {
  display: none;
}
@media (max-width: 767px) {
  .slider.gallery.gallery-6-4-2 .flickity-slider {
    margin-left: 16.66666666666667%;
  }
}
.slider.gallery.gallery-6-4-2 .flickity-slider > div {
  width: 16.66666666666667%;
  padding: 10px;
}
@media (max-width: 767px) {
  .slider.gallery.gallery-6-4-2 .flickity-slider > div {
    width: 66%;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .slider.gallery.gallery-6-4-2 .flickity-slider > div {
    width: 25%;
  }
}
@media (max-width: 767px) {
  .slider.gallery.gallery-6-4-2 .flickity-prev-next-button {
    display: none;
  }
}
.slider.gallery.gallery-2-2-1 .flickity-slider > div {
  width: 50%;
  padding: 15px;
}
@media (max-width: 767px) {
  .slider.gallery.gallery-2-2-1 .flickity-slider > div {
    width: 100%;
  }
}
.paragraph--type--bp-accordion.aboutus-accordion {
  border-bottom: 1px solid #ccc;
}
.paragraph--type--bp-accordion.aboutus-accordion .panel {
  box-shadow: none;
  margin-bottom: 0;
}
.paragraph--type--bp-accordion.aboutus-accordion .panel .card-header {
  background-color: transparent;
  border-top: 1px solid #ccc;
  border-bottom: none;
  margin-top: 0;
}
.paragraph--type--bp-accordion.aboutus-accordion .panel .card-header .panel-title {
  padding: 0;
  margin: 0;
}
.paragraph--type--bp-accordion.aboutus-accordion .panel .card-header .panel-title a {
  background-color: transparent;
  color: #4d4d4d;
  border-bottom: none;
  font-size: 1.25rem;
}
.paragraph--type--bp-accordion.aboutus-accordion .panel .card-header .panel-title a:before,
.paragraph--type--bp-accordion.aboutus-accordion .panel .card-header .panel-title a:after {
  content: '';
  position: absolute;
  top: 15px;
  width: 2px;
  height: 12px;
  margin-left: 4px;
  background-color: #505050;
  -webkit-transition: transform .2s;
  transition: transform .2s;
}
.paragraph--type--bp-accordion.aboutus-accordion .panel .card-header .panel-title a:before {
  right: 15px;
  transform: rotate(45deg);
}
.paragraph--type--bp-accordion.aboutus-accordion .panel .card-header .panel-title a:after {
  right: 23px;
  transform: rotate(-45deg);
}
.paragraph--type--bp-accordion.aboutus-accordion .panel .card-header .panel-title a[aria-expanded=true]:before {
  transform: rotate(-45deg);
}
.paragraph--type--bp-accordion.aboutus-accordion .panel .card-header .panel-title a[aria-expanded=true]:after {
  transform: rotate(45deg);
}
.paragraph--type--bp-accordion.aboutus-accordion .panel .card-block > div {
  padding-bottom: 10px;
}
.custom1 .equal-columns.px0 .with-call-to-actions-btn a {
  min-width: 136px;
  max-width: none !important;
  width: auto !important;
}
@media (max-width: 767px) {
  .custom1 .equal-columns.px0 .with-call-to-actions-btn a {
    position: static;
  }
}
@media (max-width: 767px) {
  .custom1 .equal-columns.px0 > .paragraph__column > div:last-child {
    flex: 3;
  }
  .custom1 .equal-columns.px0 > .paragraph__column .with-call-to-actions-btn a {
    float: left !important;
  }
}
@media (max-width: 767px) and (max-width: 550px) {
  .custom1 .equal-columns.px0 > .paragraph__column > div:last-child {
    flex: 1;
  }
}
@media (max-width: 767px) and (max-width: 550px) {
  .custom1 .equal-columns.px0 > .paragraph__column .with-call-to-actions-btn a {
    width: 100%;
  }
}
.socialmedialinks ul {
  padding-left: 0 !important;
}
@media screen and (max-width: 767px) {
  .socialmedialinks ul {
    margin-left: 0;
  }
}
.socialmedialinks ul li {
  padding: 0;
  display: inline-block !important;
}
@media screen and (max-width: 767px) {
  .socialmedialinks ul li {
    padding: 0;
  }
}
.socialmedialinks ul li a {
  padding: 5px;
  margin-left: 5px;
  width: 24px;
  height: 25px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  line-height: 22px;
  color: #fff;
  text-align: center;
  border: none;
  position: relative;
  font-size: 0;
}
.socialmedialinks ul li a:before {
  content: '' !important;
}
.socialmedialinks ul li:nth-child(1) a {
  margin-left: 0px;
  background: #3d5a98 url(../images/Facebook.svg);
}
.socialmedialinks ul li:nth-child(2) a {
  background: #5fa8dc url(../images/Twitter.svg);
}
.socialmedialinks ul li:nth-child(3) a {
  background: #007bb5 url(../images/LinkedIn.svg);
}
.socialmedialinks ul li:nth-child(4) a {
  background: #d82532 url(../images/YouTube.svg);
}
.play-button {
  position: relative;
}
.play-button * {
  position: relative;
  z-index: 1;
}
.play-button:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  width: 50px;
  height: 50px;
  margin-left: -25px;
  margin-top: -25px;
  background: url("../images/icon-play-video.svg");
}
.top-employer p {
  display: block;
  float: left;
  width: 20%;
  text-align: center;
  min-width: 100px;
}
.looking-for-job {
  position: relative;
  top: -5px;
}
.looking-for-job h4 {
  padding-bottom: 0;
}
.awards .paragraph__column {
  padding-top: 0 !important;
}
.awards > .paragraph__column {
  display: flex;
}
.awards > .paragraph__column > div {
  flex: 1;
}
.awards > .paragraph__column > div:first-child {
  flex: 0.25;
  padding-right: 20px;
}
.awards > .paragraph__column > div:first-child img {
  width: 100% !important;
}
.community-and-professional-development-partnerships {
  text-align: center;
}
.community-and-professional-development-partnerships img {
  padding: 20px;
}
@media (max-width: 376px) {
  .community-and-professional-development-partnerships img {
    display: block;
    margin: 0 auto;
  }
}
.paragraph--type--bp-tabs .nav-tabs {
  padding: 0;
}
.paragraph--type--bp-tabs .nav-tabs li {
  padding-bottom: 0;
}
.paragraph--type--bp-tabs .nav-tabs li a {
  text-decoration: none;
}
.paragraph__column {
  padding-bottom: 0 !important;
}
.underline-title {
  width: 50%;
  padding-bottom: 5px;
  margin-bottom: 15px;
  font-size: 1.5rem;
  font-weight: normal;
  border-bottom: 2px solid #317CB3;
}
.custoom-creating-healthier-env > .paragraph__column > div {
  color: #ffffff;
  padding-bottom: 100px;
}
.custoom-creating-healthier-env > .paragraph__column > div h3 {
  color: #ffffff !important;
  display: block !important;
}
.BG4375BE {
  background-color: #4375be;
}
.BG10B059 {
  background-color: #10B059;
}
.BGED7B45 {
  background-color: #ED7B45;
}
.BG9741F6 {
  background-color: #9741F6;
}
.pb100 {
  padding-bottom: 100px;
}
@media screen and (max-width: 767px) {
  .inline-image {
    width: 100% !important;
    display: block;
    float: none !important;
  }
  .inline-image img {
    max-width: 100% !important;
    width: 100% !important;
  }
}
.inline-block {
  display: inline-block;
  width: auto;
  text-decoration: none;
}
.play-video-link {
  padding-left: 50px;
  line-height: 40px;
  text-decoration: none !important;
  font-size: 1.2rem;
}
.play-video-link:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 40px;
  height: 40px;
  background: url(../images/icon-play-video.svg);
  background-size: contain;
}
.connect-with-us {
  padding-left: 80px;
  position: relative;
  margin-bottom: 10px;
  min-height: 80px;
}
.connect-with-us img {
  position: absolute;
  top: 0;
  left: 0;
  width: 70px !important;
}
.connect-with-us p {
  margin-bottom: 0;
}
.paragraph {
  display: block !important;
}
